a:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #FF9900; text-decoration: none}
a:visited {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; text-decoration: none; font-weight: bold}
a:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #66FFFF; text-decoration: none}
a:active {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration: none; font-weight: bold}
.heading {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #FFFF00; font-weight: bold}
.p3td { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #000000; padding-top: 16px; padding-right: 16px; padding-bottom: 16px; padding-left: 16px; background-color: #FFFFFF}
.p3heading { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; color: #000000; font-weight: bold}
.p2td { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #333333; padding-top: 16px; padding-right: 16px; padding-bottom: 16px; padding-left: 16px; background-color: #D6C37B}
.p2heading { font-family: "Times New Roman", Times, serif; font-size: 24px; color: #FFFFFF; font-weight: bold}
.p1td { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; padding-top: 16px; padding-right: 16px; padding-bottom: 16px; padding-left: 16px; background-color: #FFFFFF; vertical-align: top}
.p1td b { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; font-weight: bold}
.p3td b { font-family: "Comic Sans MS", Arial, sans-serif; font-size: 13px; color: #666666; font-weight: normal}

.heading2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF}
.link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #990000}
a:link {  font-weight: bold}
a:hover {  font-weight: bold}
a:hover {  }
.linkhd {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #000000}
a:activelinkhd {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #00CC00}
